Loading...
Searching...
No Matches
etl::checksum_policy_bsd< T > Struct Template Reference

BSD checksum policy. More...

`#include <checksum.h>`

## Public Types

typedef T | value_type

## Public Member Functions

T | initial () const
T | add (T sum, uint8_t value) const
T | final (T sum) const

## Detailed Description

template<typename T>
struct etl::checksum_policy_bsd< T >

BSD checksum policy.

The documentation for this struct was generated from the following file:

- include/etl/checksum.h